/*
Theme Name:careteam child
Theme URI:http://webbiz.ie/
Author:webbiz
Author URI:http://webbiz.ie/
Description:The Care Team Theme is based on the newest 1.0 version of webbiz.ie custom wordpress admin panel that allows a profound website management to be performed easily and hassle-free.  The customized admin significantly expands original functionality of Wordpress CMS, turning it into a one-stop solution for creating a beautiful website with highly diversified content. The custom admin key features are:a WYSIWYG content composer - the newest tools implemented by webbiz developers.
Version:1.3.0
Template:     careteam 
Text Domain:  careteam-child
License:
License URI:
Tags:light, white, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, featured-images, sticky-post, custom-colors, custom-background, custom-header, custom-menu, editor-style, post-formats, theme-options, translation-ready, responsive-layout, fixed-layout, microformats, rtl-language-support, threaded-comments
*/

@import url("../careteam/style.css");

/*Media Query show mobile */
@media screen and (min-width: 766px) {
  .show-home {
vertical-align: middle;
max-width: 91%;
height: auto;
display: none;
}

/*brochure header button*/
img.brochure {
  margin: 14px;
  width: 123px;
  height: 32px;
  

}

}
/*Media Queria hide button moibile*/
@media screen and (max-width: 767px) {
  .hide-home {
vertical-align: middle;
max-width: 91%;
height: auto;
display: none;
}
.wrap_lay_slider{
vertical-align: middle;
max-width: 91%;
height: auto;
display: none;
}





}




/*latest news read more colour*/
.vc_btn-juicy_pink, a.vc_btn-juicy_pink, button.vc_btn-juicy_pink {
  background-color: #278d15;
  color: #ffffff !important;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

/*Testimonials nav color*/
.cmsms_content_prev_slide, .cmsms_content_next_slide {
  position: absolute;
  top: auto;
  bottom: 10px;
  right: 37px;
  left: auto;
  z-index: 11;
  display: block;
  width: 25px;
  height: 25px;
  background-color: #278d15;
  border: 1px solid #dddddd;
}
/*footer contact form border colour*/
.bottom_inner input[type="text"], .bottom_inner textarea, .bottom_inner select {
  overflow: hidden;
  margin: 0 0 3px;
  padding: 5px;
  width: 100%;
  height: 36px;
  border: 1px solid #278d15;
  background-color: #333333;
  line-height: 18px;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
/*homehelp img*/
.wpb_single_image img {
  height: auto;
  max-width: 100%;
  margin-top: 15px;
}
/*button colour*/
.vc_btn-green.vc_btn_outlined, a.vc_btn-green.vc_btn_outlined, button.vc_btn-green.vc_btn_outlined, .vc_btn-green.vc_btn_square_outlined, a.vc_btn-green.vc_btn_square_outlined, button.vc_btn-green.vc_btn_square_outlined {
  color: #278d15 !important;
}
/*brochure button header*/
img.brochure {
  margin-top: 14px;
}

/*contact form border colour*/
input[type="text"], input[type="email"], input[type="tel"], textarea, input[type="password"], select {
  overflow: hidden;
  margin: 0 0 5px;
  padding: 5px;
  width: 60%;
  max-width: 100%;
  height: 36px;
  z-index: 1;
  border: 1px solid #278d15;
  background-color: #fdfdfd;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

/*contact page submit button border colour*/
input[type="submit"] {
  border: 1px solid #278d15;
  font-weight: 300;
  text-decoration: none;
  text-align: center;
  display: inline-block;
  padding: 9px 10px;
  min-width: 87px;
  position: relative;
  z-index: 1;
  cursor: pointer;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: background-color .3s ease-in-out, color .3s ease-in-out, border-color .3s ease-in-out;
  -moz-transition: background-color .3s ease-in-out, color .3s ease-in-out, border-color .3s ease-in-out;
  -ms-transition: background-color .3s ease-in-out, color .3s ease-in-out, border-color .3s ease-in-out;
  -o-transition: background-color .3s ease-in-out, color .3s ease-in-out, border-color .3s ease-in-out;
  transition: background-color .3s ease-in-out, color .3s ease-in-out, border-color .3s ease-in-out;
}

/*phone and email icon colour*/
.color_1, #header .search_line form p:before, .header_html > span[class*="contact"]:before, label .required {
  color: #278d15;
}

/*footer seperator colour*/
.bg_color_1, h3:after, input#submit:hover, .button:hover, .button_small:hover, .button_medium:hover, .button_large:hover, .button.current, .button_small.current, .button_medium.current, .button_large.current, .responsive_nav span, .responsive_nav span:before, .responsive_nav span:after, .tabs li.current a, .cmsms_sitemap > li > a:after, .s_cat_filter.button_small:hover, .s_sort a.button_small:hover, .s_cat_filter.button_small.current, .s_sort a.button_small.current, .cmsms_pricing_table .pricing_footer .pricing_button:hover, .comment-reply-link:hover, #cancel-comment-reply-link:hover, .s_filter_container:hover .s_cat_filter.button_small, .tog:hover .cmsms_plus span, .tog.current .cmsms_plus, .cmsms_post_format_img, .format-quote blockquote:before, ul li a.page-numbers:hover, #cmsms_latest_bottom_tweets, .wrap_person .cmsms_link:hover, .wrap_person .cmsms_link:before, .wrap_person .cmsms_link > span:before, .wrap_person .cmsms_link > span:after, .testimonial blockquote:after, .widget .tl-content:after, .cmsms_latest_bottom_tweets_inner .cmsms_content_prev_slide, .cmsms_latest_bottom_tweets_inner .cmsms_content_next_slide, .cmsms_content_prev_slide:active, .cmsms_content_next_slide:active, .cmsms_content_slider_parent ul.cmsms_slides_nav li.active a, .tp-bullets.simplebullets.round .bullet:hover, .tp-bullets.simplebullets.round .bullet.selected, .product .product_inner .cmsms_prod_line, .star-rating span, #review_form_wrapper #commentform .stars span a:hover, #review_form_wrapper #commentform .stars span a:focus, #review_form_wrapper #commentform .stars span a.active {
  background-color: #278d15;
}

/*Box Shadowon Page*/
.container {
  position: relative;
  width: 100%;
  background: #ffffff;
  background-attachment: scroll;
  background-position: center center;
  background-repeat: repeat;
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
  margin: 0 auto;
  position: relative;
  z-index: 1;
}


